<?php

declare(strict_types=1);

use System\Database\Schema;

return function (): string {

    return Schema::create('permissions', function ($table) {

        $table->id();

        $table->string('module',100);

        $table->string('permission_name',100);

        $table->string('description',255)->nullable();

        $table->boolean('active')->default(true);

        $table->timestamps();

    });

};